ol{margin:0;padding:0}table td,table th{padding:0}
.c2{color:#000000;font-weight:400;text-decoration:none;vertical-align:baseline;font-size:14pt;font-family:"Arial";font-style:normal}
.c0{padding-top:0pt;text-indent:35pt;padding-bottom:6pt;line-height:1.0;orphans:2;widows:2;text-align:justify}
.c10{color:#000000;font-weight:400;text-decoration:none;vertical-align:baseline;font-size:11pt;font-family:"Arial";font-style:normal}
.c1{color:#000000;font-weight:700;text-decoration:none;vertical-align:baseline;font-size:14pt;font-family:"Arial";font-style:normal}
.c18{padding-top:12pt;padding-bottom:6pt;line-height:1.0;orphans:2;widows:2;text-align:justify}
.c12{padding-top:12pt;padding-bottom:12pt;line-height:1.15;orphans:2;widows:2;text-align:justify}
.c6{color:#222222;font-weight:400;text-decoration:none;vertical-align:baseline;font-family:"Arial";font-style:normal}
.c4{padding-top:12pt;padding-bottom:6pt;line-height:1.15;orphans:2;widows:2;text-align:justify}
.c15{color:#000000;text-decoration:none;vertical-align:baseline;font-size:12pt;font-family:"Arial";font-style:normal}
.c16{padding-top:12pt;padding-bottom:6pt;line-height:1.15;orphans:2;widows:2;text-align:right}
.c17{text-decoration:none;vertical-align:baseline;font-family:"Arial";font-style:normal}
.c19{max-width:451.4pt;padding:70.9pt 72pt 72pt 72pt}.c5{background-color:#ffffff;text-indent:36pt}
.c14{background-color:#faf6ea}.c3{font-size:14pt}.c8{text-indent:35pt}.c11{text-indent:36pt}
.c7{font-weight:700}.c13{color:#222222}.c9{height:11pt}.c20{margin-left:36pt}
.title{padding-top:0pt;color:#000000;font-size:26pt;padding-bottom:3pt;font-family:"Arial";line-height:1.15;page-break-after:avoid;orphans:2;widows:2;text-align:justify}
.subtitle{padding-top:0pt;color:#666666;font-size:15pt;padding-bottom:16pt;font-family:"Arial";line-height:1.15;page-break-after:avoid;orphans:2;widows:2;text-align:justify}
li{color:#000000;font-size:11pt;font-family:"Arial"}p{margin:0;color:#000000;font-size:11pt;font-family:"Arial"}
h1{padding-top:20pt;color:#000000;font-size:20pt;padding-bottom:6pt;font-family:"Arial";line-height:1.15;page-break-after:avoid;orphans:2;widows:2;text-align:justify}
h2{padding-top:18pt;color:#000000;font-size:16pt;padding-bottom:6pt;font-family:"Arial";line-height:1.15;page-break-after:avoid;orphans:2;widows:2;text-align:justify}
h3{padding-top:16pt;color:#434343;font-size:14pt;padding-bottom:4pt;font-family:"Arial";line-height:1.15;page-break-after:avoid;orphans:2;widows:2;text-align:justify}
h4{padding-top:14pt;color:#666666;font-size:12pt;padding-bottom:4pt;font-family:"Arial";line-height:1.15;page-break-after:avoid;orphans:2;widows:2;text-align:justify}
h5{padding-top:12pt;color:#666666;font-size:11pt;padding-bottom:4pt;font-family:"Arial";line-height:1.15;page-break-after:avoid;orphans:2;widows:2;text-align:justify}
h6{padding-top:12pt;color:#666666;font-size:11pt;padding-bottom:4pt;font-family:"Arial";line-height:1.15;page-break-after:avoid;font-style:italic;orphans:2;widows:2;text-align:justify}
img {
    
    object-fit: cover; /* This will ensure the image covers the area without distortion */
margin-right: 15px;
}
.w3-left{float:left!important}.w3-right{float:right!important}
.nextprev a.w3-right,.nextprev a.w3-left {background-color:#04AA6D;color:#ffffff;border-color:#04AA6D}
.nextprev .w3-btn:not(.w3-left):not(.w3-right):hover,.nextprev .w3-btn:not(.w3-left):not(.w3-right):active,.nextprev .w3-btn:not(.w3-left):not(.w3-right):focus {background-color: #f1f1f1!important;}
 .w3-btn {background-color:#04AA6D;color:white;}